<p-panel header="Report Job Order Request" [toggleable]="false">
    <div style="margin-top: 10px; width: 100%;">
        <div class="ui-g">
            <div class="ui-g-12">
                &nbsp; 
                &nbsp;
                &nbsp;
                &nbsp;
                <h5>  Periode</h5>
                <div class="ui-g-4">
                    <div class="form-group">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-4">
                    <div class="form-group">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label class="form-control-label"  for="field_divReciver">Send To Departement</label>
                            <select class="form-control" id="field_divition" name="divReciver" [(ngModel)]="inputDivReciver">
                                <option [ngValue]="null"></option>
                                <option [ngValue]="divitionOption.value" *ngFor="let divitionOption of divitions">{{divitionOption.value}}</option>
                            </select>
                        </div>
                    </div>
                    <div class="ui-g-12">
                        <div class="ui-g-4">                        
                            <button type="button"
                                class="btn btn-primary btn-block"
                                (click)="print(tgl1, tgl2, inputDivReciver)">
                                <span class="fa fa-print"></span>&nbsp;Print
                            </button>
                        </div>
                    </div>
                </div>
            <!-- <div class="ui-g-6"> 
                <label class="form-control-label" for="field_internal">Nama Barang</label>
                <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                    <option [ngValue]="null"></option>
                    <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                </select>
            </div> -->
            <!-- <div class="col-md-6">
                <div class="form-group">
                    <label for="field_KdBarang">Kode Barang</label>
                    <p-dropdown [options]="listKdBarang" styleClass="form-control" autoWidth="false"
                        [style]="{'width':'100%'}"
                        [(ngModel)]="selectedKdBarang" id="field_KdBarang" name="KdBarangs"
                        [filter]="true" filterBy="label" 
                        (onChange)="selectKdBarang(true)"
                    ></p-dropdown>
                </div>
            </div> -->
        </div>
    </div>
    <div style="margin-bottom: 10px;"></div>
</p-panel>